

function LevelComplete()
	flags = {};
	
	-- if obj.kluch181.is_stored and obj.spichki1.is_stored  then
		-- UnStoreObj(obj.kluch181.id);
		-- UnStoreObj(obj.spichki1.id);
	-- else
		-- obj.spichki1.is_stored = true;
		-- obj.kluch181.is_stored = true;
	-- end;
	
		
	flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
	flags.pointer_taken = true;
	flags.restore_sheet = false;
	
	ShowMenu(false);
	delete_tree_leaf("Root","bereg");
	 NextLevel(19);
--	setstatemenu();
end;
flags.glove_taken = true;	
	flags.rentgen_taken = true;
	flags.nvg_taken = true;
	flags.scaner_taken = true;
dofile("script\\gamemenu.lua");
dofile("script\\lib.lua");
set_inpun_fun("gameinput");
-- playfile(".\\sound\\game_theme2.ogg",true,true);

flags["items"] = 0;
flags["comics"] = true;
flags["comics1"] = false;
flags["comics2"] = false;
flags["shtorm"] = false;
flags["bad"] = false;
flags["badgood"] = false;
flags.items_collected = false;
flags["start_draw"] = true;
flags["first_time_load"] = true;
flags["finish"]=false;
flags["sunduk"]=false;
flags["bulki"]=false;
flags["kluch"]=false;
flags["rybka1"]=false;
flags["scanner"]=false;
flags["good"]=false;
flags["enter"] = false;
flags["mini1_complete"] = false;
pointer_is_usable=true;
scaner_is_usable=false;
flags.rentgen_is_usable= false;
rentgen_is_usable= false;
flags.rentgen_is_usable= false;
rentgen_is_usable= false;

flags.light1=true;
flags.light=false;
flags.nv_done=true;
flags.nvg_block=false;


if flags.restore_sheet then
	LoadGame();
	AddTool();	
end;
flags.restore_sheet = true;



AddTreeLeaf( "Root", "bereg", 18, 0 );
AddTxt();
dofile("./data/18/0/res.lua");

flags.start_draw = true;

SetCurrentLeaf( "bereg", 18, 0 )
StartAnimation( 5555555555,5,5 );
ShowMenu(false );

playeffect("070",true)